CREATE TABLE grc_inc_mdl_5222 (
    ATTR0                       VARCHAR2(4000),
    ATTR1                       NUMBER        ,
    ATTR2                       VARCHAR2(4000),
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) ,
    ATTR0                       VARCHAR2(4000),
    ATTR1                       NUMBER        ,
    ATTR2                       VARCHAR2(4000),
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) 
);
